.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  margin: 20px 349px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}
h5{color:red;
font-weight:500}
h6{font-weight:400;
	font:underline}
h3{color:red;
  }
#Slider{font-weight:600}